APP_NAME=BravoAceros
APP_ENV=local
APP_KEY=base64:g1AkKslSCKLtxMc5Qzp+oPm0J1/AQkuXG89J1R1yGPc=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=bravo_aceros
DB_USERNAME=root
DB_PASSWORD=pass
DB_FOREIGN_KEYS=true
DB_TABLE_PREFIX=px_

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379


MAIL_MAILER=smtp
MAIL_HOST=smtp.sendgrid.net
MAIL_PORT=587
MAIL_USERNAME=apikey
MAIL_PASSWORD=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
MAIL_FROM_ADDRESS=no-reply@bravoaceros.cl
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

JWT_SECRET=bUyyszL3saW5Amy9pgxE9prxPPmey9il1yZpgyeMhKQyo2lGmzCO70cjWG9gHyze
